      LOGICAL steady, dimensional
      DOUBLE PRECISION lambda, Lx
      PARAMETER (lambda=4.,cx=1.e-6,cb=1.e-6,ct=1.e-6)
      PARAMETER (steady=.false., dimensional=.true.)
      PARAMETER(Lx=80000.,nx=100,nz=100,nt=9,dt=1.e+6)
C---------------------------------------------------------------------
C       lambda, cx, cb ,ct - parameters of the manufactured solution;
C       Lx - horizontal length of the domain for dimensional problem;
C       nx,nz - grid sizes, nt - number of time steps, dt - time step; 
C       steady = .true. for steady-state experiment,
C              = .false. for time-dependent experiment;
C       dimensional = .true. to dump dimensional values of solutions,
C                   = .false. to dump non-dimensional values of solutions.
C---------------------------------------------------------------------


